DS_DMA - Development # 3: D D°D-NED°D+D¥%N,D°D° NfD-D»D° NiN,Dub¥:b,Ne 512 D+D°DN, B, NiN,Dubvs

Status: Closed Priority: Normal

Author: Dmitry Smekhov Category:

Created: 06/09/2011 Assignee:

Updated: 09/02/2011 Due date: 06/20/2011

Subject: b D°D-NEP°D+b¥N,DoD° NfD-D»D° NiNDub¥b Ne 512 D+D°PN, D, NiNDub¥%:D, Ne/D-D°D¢ D NeD, 4kB
Description:

History

06/17/2011 08:19 pm - Dmitry Smekhov
- Status changed from New to Confirmed

06/18/2011 05:56 pm - Dmitry Smekhov
- % Done changed from 0 to 50

06/20/2011 05:37 pm - Dmitry Smekhov
- Due date set to 06/20/2011
- Status changed from Confirmed to Resolved

- % Done changed from 50 to 100

09/02/2011 12:45 pm - Dmitry Smekhov

- Status changed from Resolved to Closed
